package com.tofly.watermeter.custom.service;

/**
 * @author 泡泡
 */
public interface TimedTaskService {

    /**
     * 向拥有制水成本模块权限人员发送消息
     */
    boolean sendMsgAbout(Long thisWay,Long menuId);

    /**
     * 发送消息与短信
     *
     * @return Boolean
     */
    boolean sendWarnMsgAndSMS();

    /**
     * dma异常信息绩效评价
     */
    boolean performanceEvaluation();

    /**
     * 同步抄表信息
     * @return boolean
     */
    boolean synchronizingInformation();

    /**
     * 同步基础信息
     * @return Boolean
     */
    boolean synFoundationInfo();


}
